#!/bin/bash -e
##########################################################################

nodes=(
    'uk-lon1'
    'de-fra1'
    'us-nyc1'
    'us-lax1'
)

for node in "${nodes[@]}"
do
    echo "Retrieve for $node"
    incus exec "${node}:dns-secondary" \
          -- pdns_control retrieve burble.dn42
done

##########################################################################
# end of file
